<?php namespace Tps\Shops\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsShopsReportDetails extends Migration
{
    public function up()
    {
        Schema::create('tps_shops_report_details', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->integer('report_id');
            $table->integer('shop_id');
            $table->text('file');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_shops_report_details');
    }
}
